<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube Invites Common Library is a common library containing shared code for Inviting external users to portal VREs.</Description>
		<Class>Portal</Class>
		<Name>invites-common-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>invites-common-library</Name>
				<Version>1.0.0-3.9.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>invites-common-library</artifactId>
					<version>1.0.0-3.9.0</version>
				</MavenCoordinates>
				<Files>
					<File>invites-common-library-1.0.0-3.9.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
